maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Brian Fox (JIRA)" <j...@codehaus.org>
Subject [jira] Closed: (MENFORCER-71) Documentation: wrong usage of unCheckedPluginsList option in sample
Date Sat, 28 Nov 2009 17:48:55 GMT

     [ http://jira.codehaus.org/browse/MENFORCER-71?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Brian Fox closed MENFORCER-71.
------------------------------

       Resolution: Fixed
    Fix Version/s: 1.0-beta-2

fixed

> Documentation: wrong usage of unCheckedPluginsList option in sample
> -------------------------------------------------------------------
>
>                 Key: MENFORCER-71
>                 URL: http://jira.codehaus.org/browse/MENFORCER-71
>             Project: Maven 2.x Enforcer Plugin
>          Issue Type: Bug
>    Affects Versions: 1.0-alpha-4, 1.0-beta-1
>         Environment: Win XP, Maven 2.1.0-M1
>            Reporter: Christoph Amshoff
>             Fix For: 1.0-beta-2
>
>
> In the plugin's documentation of "requirePluginVersions" enforcer rule, the given sample
code is wrong (see http://maven.apache.org/enforcer/enforcer-rules/requirePluginVersions.html).
> The option "unCheckedPluginsList" must not be put below the rules node, but rather as
a sibling of that below the configuration node. Given example causes an error with 1.0-alpha-4
and 1.0-beta-1.

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message